body {



    background-color: #fff;



    margin: 0;



    padding: 0;



    font-family: 'Open Sans', sans-serif;



    color: #000000;



}







@media(min-width: 1024px){



    body#page_main{



        overflow: hidden;



    }



}







body#page_main .container {



    width: 100%;



    height: 100%;



    position: absolute;



    left: 0;



    top: 0;



    background-size: cover;



    background-position: bottom center;



    animation: fadein 2s;



    background-color: #fff;



    background-repeat: no-repeat;



}







.scroll{



    animation: bounce 1s infinite alternate;



    -webkit-animation: bounce 1s infinite alternate;



    position: fixed;



    bottom: 0;



    z-index: 9999;



    /* left: 0; */



    right: 42%;



    margin: 0 auto;



    text-align: center;



}



@keyframes bounce {



  from {



    transform: translateY(0px);



  }



  to {



    transform: translateY(-15px);



  }



}



@-webkit-keyframes bounce {



  from {



    transform: translateY(0px);



  }



  to {



    transform: translateY(-15px);



  }



}















.container {min-height: 936px;height: 96vh;position: relative;background-size: cover;background-position: center -1.5vw;top:;}


.container ._bg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    top: -10vh;
    height: 110vh;
}




.thefooter{



    position: relative;



    z-index: 25;



    float: right;



}







.step_pic {



    max-width: 100%;



    padding: 0;



    margin: 0;



    position: relative;



    /*height: 100vh;*/



}



._video {

    position: absolute;

    width: auto;

    height: 100%;

    right: 46%;

    bottom: 0;

    top: 0;

}



._video a {

    display: block;

    width: 100%;

    height: 242px;

    position: absolute;

    left: 0;

    right: 0;

    text-align: center;

    bottom: 0;

    top: 0;

    margin: auto;

    outline: none;

}



._video a img{

    transition: .3s all

}



._video a img:hover{

    transform: scale(1.1);

    opacity: .7;

}





.step_pic h2 {



    color: red;



    font-size: 0px;



    margin: 0;



}







.step_pic ._bg {



    background-image: url(images/5008/steps/2.jpg);



    height: 100vh;



    background-position: right top;



    background-repeat: no-repeat;



    background-size: cover;



}



.step_pic img {



    max-width: inherit;



    height: inherit;



}











/*#page_108 .container {



    background-position: 89% top;



}







#page_208 .container {



    background-position: 46% top;



}







*/











.inner {



    width: 1500px;



    position: absolute;



    right: 0;



    max-width: 100%;



    height: 100%;



}







.inner .container-title{position: absolute;left: auto;right: 5%;margin: 0 auto;text-align: right;top: 5%;padding-right: 0;width: 31%;width: 28vw;right: 3vw;top: 8.5vw;}







.inner .container-img{



    position: absolute;



    right: 5%;

    top: 27%;



    width: 70%;





}



.inner .container-img img{

    max-width: 65%;

}







#page_main .inner .container-title{



    top: 2%;



    left:  auto;



    right: 26%;



    width: 49%;



}











#mobileCarousel{







}







.owl-prev{



    background: none !important;



    position: absolute;



    left: -5%;



    top: 13%;



    outline: none;



    transition: .3s all;



}



.owl-next{



    background: none !important;



    position: absolute;



    right: -5%;



    top: 13%;



    outline: none;



    transition: .3s all;



}







.owl-prev:hover,.owl-next:hover{



    opacity: .7;



}







.inner .container-models {



    /*position: absolute;*/



    /*left: 0;*/



    /*right: 0;*/



    /*bottom: 150px;*/



    position: absolute;



    left: auto;



    right: 10%;



    bottom: 150px;



    width: 75%;



}







.inner .container-models ul{



    list-style: none;



    margin: 0;



    padding: 0;



    display: block;



    text-align: center;



    direction: rtl;



}







.inner .container-models ul li{



    display: inline-block;



    margin: 0 15px;



}











.container_mobileCarousel {



    width: 80%;



    margin:0 auto;



    left: 0;



    right: 0;



    top: 66%;



    position: absolute;



}







.container_mobileCarousel ul{



    list-style: none;



    margin: 0;



    padding: 0;



}







.container_mobileCarousel .owl-item img{



    width: auto;



    /*max-width: 172px;*/



    height: 179px;



    margin: 0 auto;



}







.credit {position: absolute;right: 0.5%;top: 60%;z-index: 1;}







.footer {



    background-color: white;



    width: 100%;



    height: 10%;



    position: fixed;



    bottom: 0;



    z-index: 99;



    text-align: right;



    overflow: hidden;



}







.footer > img {



    width: 1920px;



    max-width: 85%;



    float: right;



    padding: 8px;



}



.popup {



    z-index: 99999;



    position: absolute;



    bottom: 0;



    right: 0;



    opacity: 0;



    width: 100%;



    bottom: -440px;



    transition: 150ms;



    text-align: right;



}







.popup.active{



    opacity: 1;



    bottom: -75px;



}











#page_108 .popup.active {



    bottom: 0;



}







#page_208 .popup.active{



    bottom: 0;



}







#page_2008 .popup.active{



    bottom: 0;



}











#page_3008 .popup.active{



    bottom: 0;



}







#page_5008 .popup.active{



    bottom: 0;



}











::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */



    color: #000;



    opacity: 1; /* Firefox */



}







:-ms-input-placeholder { /* Internet Explorer 10-11 */



    color: #000;



}







::-ms-input-placeholder { /* Microsoft Edge */



    color: #000;



}



















@media (min-width: 1024px){







    .form-container {



        left: 0;



        max-width: 425px;



        height: 100%;



        width: 23vw;



    }







}







.form-container {



background-color: rgba(31, 47, 63, 0.78);



/* background-color: #fffef7; */



position: fixed;



top: 0;



z-index: 980;

}







.logo {



top: 10px;



/* max-width: 119px; */



/* background-color: #fff; */



padding: 22px 6px 70px;



margin: 0 auto;



text-align: center;



position: relative;



max-width: 35%;



width: 100%;



margin:  0 auto;

}







.formtitle {



    margin: 0 auto 5%;



    position: relative;



    display: block;



    text-align: center;



    width: 78%;



}











.form-container.fix{



    position: absolute;



    top: 2852px;



}











.form-container form {



    position: relative;



}







.call {



    text-align: center;



    margin: 0vw auto;



    display: flex;



    flex-direction: column;



    align-items: center;



    /*display: none;*/



    line-height: .5;



    margin-top: 15px;



}







.mae {



    text-align: center;



    /* position: absolute; */



    /* width: 100%; */



    /* bottom: 115px; */



    margin-top: 10px;



}







.mae img {



    max-width: 258px;



}







img {



max-width: 100%;



height: auto;

}







.call img {



    max-width: 151px;



}







.call a {



    font-size: 43px;



    text-decoration: none;



    line-height: 1;



}







.loader {



    background-color: #162133;



    height: 100%;



    left: 0;



    position: absolute;



    top: 0;



    width: 100%;



    opacity: 0;



    z-index: -1;



    display: flex;



    justify-content: center;



    align-items: center;



}







.mandatory {



    display: none;



}







.form-container .form-row {



    /* margin: 0 auto 5%; */



    width: 79%;



    margin-left: 8%;



    margin-bottom: 0;



}











.form-container .form-row input, .form-container .form-row select {



    width: 100%;



    position: relative;



    display: block;



    border: none;



    background-color: white;



    font-size: 1.5em;



    padding: 8px;



    margin-bottom: 5%;



    color: #fff;



}







.form-container .form-row input, .form-container .form-row select {



width: 100%;



position: relative;



display: block;



border: none;



background-color: #ffffff;



font-size: 1.5em;



padding: 8px;



margin-bottom: 5%;



color: #000;

}







@media (max-height: 900px) and (min-width: 1550px){







    .form-container .form-row input, .form-container .form-row select {



        font-size: 1.2em;



        /* margin-bottom: 0; */



    }







    .form-container .form-row input, .form-container .form-row select {



        font-size: 1.2em;



        /* margin-bottom: 0; */



    }















}







.rtl {



    text-align: right;



    direction: rtl;



}











.cb-container input:checked ~ .fake-cb {



background-color: #007edb !important;

}



.cb-container span.fake-cb {



    width: 15px;



    height: 15px;



    border: 2px solid white;



    -ms-flex-negative: 0;



    flex-shrink: 0;



    margin: 1% 0 0 4%;



    -webkit-box-flex: 0;



    -ms-flex-positive: 0;



    flex-grow: 0;



}







.form-container .form-row select {



    text-align: right;



    direction: rtl;



}







.form-container .form-row input, .form-container .form-row select {



    direction: rtl;



}







.form-container .form-row input[type=submit], .form-container .form-row select[type=submit] {



background-color: #007edb;



background-image: url(../images/send.png);



background-position: center center;



text-indent: -10000px;



background-repeat: no-repeat;



margin-left:  3px;



width:  105%;



margin-top: -3px;

width: 100%;
margin-left: 10px;
max-width: 366px;

}











.cb-container {



    display: flex;



    flex-direction: row;



    direction: rtl;



    margin-bottom: 6%;



    margin-right: -6%;



    margin-top: -2%;



    line-height: 1;



}







a {



color: #ffffff;

}







@media (min-width: 1024px){







    .form-container .form-row input[type=submit], .form-container .form-row select[type=submit] {



        cursor: pointer;



    }











}











.container-model {



position: absolute;



left: 0;



right: 0;



margin: 0 auto;



text-align: center;



padding-right: 80px;



display: none;

}











#page_108 .container-model{



    top: 28%;



}







#page_208 .container-model{



    top: 30%;



}







#page_2008 .container-model{



    top: 25%;



}







#page_3008 .container-model{



    top: 28%;



    width: 65%;



}







#page_5008 .container-model{



    top: 26%;



}







#page_c1 .container-model {top: 28%;;}

#page_c3 .container-model {top: 28%;;}

#page_c3air .container-model {top: 28%;;}

#page_c4 .container-model {top: 28%;;}

#page_cactus .container-model {top: 28%;}

#page_mgzs .container-model {top: 22%;}









.container-text {position: absolute;top: 69%;left: auto;width: 50%;margin: 0 auto;text-align: right;right: 3%;}

.container-text ._text{position: absolute;right: 1%;margin-top: -2%;display: none;}



.container-text ._icons{position: absolute;right: -2%;margin-top: 0;width: 42vw;right: 0vw;top: 5vw;}



.arrow-left {



    width: 2vw;



    transition: .3s all;



    position: absolute;



    left: -12%;



    top: 0;



}







.arrow-right {



    width: 2vw;



    transition: .3s all;



    position: absolute;



    right: -12%;



    top: 0;



}















.arrow-left:hover,



.arrow-right:hover{



    transform: scale(1.05);



}



















label.error {



    direction: rtl !important;



    color: white !important;



    width: 100%;



    display: block;



    position: relative;



    right: -16px;



}







#full_name-error,



#phone-error,



#agency-error,



#model-error{



    /* display: none !important; */

    opacity: 0;

}











input.error{



    background-color: pink !important;



    margin-bottom: 0 !important;



}







select.error{



    background-color: pink !important;



    margin-bottom: 0 !important;



}







.thanks {



position: fixed;



top: 0;



left: 0;



right: 0;



bottom: 0;



z-index: 10000;



background-size: contain;



background-repeat: no-repeat;



transform: .3s all;



background-position: center;



background-color: #293243;



height: 100%;



display: none;

}











.feedback {



    text-align: center;



    margin-top: 55%;



    display: none;



}







/*.thanks.active{



    visibility: inherit;



    opacity: 1;



}



*/







#thanks_1 {



width: 34%;



height: 25%;



position: absolute;



left: 15%;



top: 41%;



/* BACKGROUND: RED; */

}







#thanks_2 {



width: 33%;



height: 25%;



position: absolute;



left: 51%;



top: 41%;



/* BACKGROUND: RED; */

}







#thanks_3 {

    width: 33%;

    height: 25%;

    position: absolute;

    left: 51%;

    top: 71%;

    /* BACKGROUND: RED; */

}



#thanks_4 {

    width: 33%;

    height: 25%;

    position: absolute;

    left: 15%;

    top: 71%;

    /* BACKGROUND: RED; */

}







.thanks[data-thanks="108"] #thanks_3,

.thanks[data-thanks="c1"] #thanks_3,

.thanks[data-thanks="c3"] #thanks_3,

.thanks[data-thanks="c3air"] #thanks_3,

.thanks[data-thanks="c4"] #thanks_3,

.thanks[data-thanks="cactus"] #thanks_3,

.thanks[data-thanks="mgzs"] #thanks_3

{

    left: 35%;

}



.thanks[data-thanks="108"] #thanks_4,

.thanks[data-thanks="c1"] #thanks_4,

.thanks[data-thanks="c3"] #thanks_4,

.thanks[data-thanks="c3air"] #thanks_4,

.thanks[data-thanks="c4"] #thanks_4,

.thanks[data-thanks="cactus"] #thanks_4,

.thanks[data-thanks="mgzs"] #thanks_4

{

    display: none;

}





#close_thanks {



    position: absolute;



    left: 1%;



    top: 2%;



    /* width: 3%; */



    /* height: 5%; */



}



.mandatory{display:none}.form-row input[type=checkbox]{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";position:absolute;width:15px;}.cb-container span{width:auto;height:auto;border:none;margin:0;-ms-flex-preferred-size:unset;flex-basis:unset;-ms-flex-negative:1;flex-shrink:1;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}.cb-container span.fake-cb{width:15px;height:15px;border: 2px solid #f3eded;-ms-flex-negative:0;flex-shrink:0;margin:1% 0 0 4%;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;}.cb-container label{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;margin:0;-ms-flex-preferred-size:unset;flex-basis:unset;color: #fff;}.cb-container input:checked~.fake-cb{background-color:#8b0204;-webkit-transition:300ms;transition:300ms}











._side_menu {

    width: 300px;

    height: 100vh;

    position: fixed;

    right: 0;

    top: 0;

    z-index: 980;

    overflow-y: scroll;

    right: -100%;

    transition: 1s all;

    direction: ltr;

    background: #fff;

}



._side_menu ul {

    list-style-type: none;

    margin: 0 auto;

    text-align: center;

    display: block;

    margin-top: 25%;

    padding: 0;

}



._side_menu ul li {

    border-bottom: 2px #48d2df solid;

    width: 90%;

    margin: 0 auto;

    margin-bottom: 10%;

    padding-bottom: 5%;

}



._side_menu  ._list img{

    /*height: 1080px;*/

}



._side_menu.active{

    right: 0;

}



._side_menu_hamburger {

    position: fixed;

    right: 2%;

    top: 3%;

    z-index: 978;

}



._side_menu_hamburger img{

    max-width: 100%;

    height: auto;

    display: block;

    margin: 0 auto;

}



._side_menu ._side_menu_hamburger {

    position: absolute;

    right: 10%;

    top: 2%;

}



._side_menu::-webkit-scrollbar {

    width: 1em;

}

 

._side_menu::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

}

 

._side_menu::-webkit-scrollbar-thumb {

  background-color: #47d3df;

  outline: 1px solid slategrey;

}





.overlay {

    background: rgba(0, 0, 0, 0.5294117647058824);

    position: fixed;

    z-index: 979;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    width: 100%;

    height: 100%;

    /* display: none; */

    transition: .3s all;

    opacity:  0;

    visibility:  hidden;

}



.overlay.active{

    /* display: block; */

    opacity: 1;

    visibility:  visible;

}



@media(max-width: 1440px) and (max-height: 900px ){







    .call a {



        font-size: 30px;



    }



    .inner .container-models {



        width: 140%;



        transform: scale(.7);



        left: -18%;



    }







    .call {



        margin: 1vw auto;



    }







    .formtitle {



        margin: 1.5vw auto 1.5vw;



        width: 45%;



    }







    select.form-control {



        width: 106.5% !important;



    }











    #page_108 .container-model {width: 60%;}



    #page_208 .container-model {width: 60%;}



    #page_2008 .container-model {width: 60%;}



    #page_3008 .container-model {width: 60%;}



    #page_5008 .container-model {width: 60%;}





    #page_c1 .container-model {width: 60%;}

    #page_c3 .container-model {width: 60%;}

    #page_c3air .container-model {width: 60%;}

    #page_c4 .container-model {width: 60%;}

    #page_cactus .container-model {width: 60%;}

    #page_mgzs .container-model {width: 60%;top:26%;}









    .container-model img{



        max-width: 100%;



        height: auto;



        display: block;



        margin: 0 auto;



    }







    .step_pic ._bg {



        height: 100vh;



    }







}











@media(max-width: 1366px) and (max-height: 768px ){


    .container-text ._icons {
        width: 95% !important;
        margin-top: -82%;
    }


    .areas {

        margin-bottom: 5% !important;

        font-size: 1.5em;

    }





    .scroll {



        bottom: 5px;



    }







    #page_108 .container-model {width: 50%;}



    #page_208 .container-model {width: 50%;}



    #page_2008 .container-model {width: 50%;}



    #page_3008 .container-model {width: 50%;}



    #page_5008 .container-model {width: 50%;}







    .container-model img{



        max-width: 100%;



        height: auto;



        display: block;



        margin: 0 auto;



    }











    .step_pic ._bg {



        height: 100vh;



    }











    select.form-control {



        width: 106.5% !important;



    }



    .formtitle {



        margin: 1.5vw auto 1.5vw;



        width: 45%;



    }







    .form-container .form-row input, .form-container .form-row select {



        font-size: 1em;



    }







    .mae {



        bottom: 75px;



    }







    .call a {



        font-size: 35px;



    }



    .call img {



        max-width: 130px;



    }







    .call {



        margin: 1.5vw auto;



    }







    .container-text {



        top: 76%;



    }











    .areas {



        margin-bottom: 15px;



    }



    .call a {



        font-size: 25px;



    }



    .call img {



        max-width: 93px;



    }



    .mae {



        margin-top: 5px;



    }







}











.mobile_hide{



    display: block;



}



.desktop_hide{



    display: none;



}



















#page_108 .call,



#page_208 .call,



#page_2008 .call,



#page_3008 .call,



#page_5008 .call{



    margin-top: 45px;
    margin-top: 25px;



}







#page_108 .mae,



#page_208 .mae,



#page_2008 .mae,



#page_3008 .mae,



#page_5008 .mae{



    margin-top: 15px;



}



















@media(min-width: 1025px){



    label#privacy-error {



        position: absolute;



        right: 0;



        width: 100%;



        display: block;



        top: 17px;



        right: 48%;



        color: red !important;



    }







    select.form-control {



        width: 104.5% !important;



    }







    label[for='privacy']{



        position: relative;



    }







    .container-buttons{



        display: none;



    }







/*    #page_208{



        background-position: 24% top;



    }*/







}











@media(max-width: 1680px) and (max-height: 1050px ){









/*    #page_208{



        background-position: 24% top;



    }*/







/*    .popup {



        right: 0;



        width: 75%;



        bottom: -150px;



    }







    .popup.active {



        opacity: 1;



        bottom: 0;



    }*/








    .container-text {
        top: 35vw;
        /* width: 34%; */
    }

    .container ._bg {
        background-position: 40% 0;
        top: -7vh;
        height: 111vh;
    }


    .inner .container-title {



        max-width: 85%;



    }





    .container-text ._text{right: 1%;margin-top: -2%;width: 15%;text-align: right;}



    .container-text ._icons{/* width: 100%; *//* margin: 0; *//* width: 110% !important; *//* margin-top: 0; */}





    .container_mobileCarousel {



        top: 64%;



    }







    .inner .container-img {



right: 3%;



}







    .inner .container-models {



        width: 140%;



        transform: scale(.85);



        left: -18%;



    }







    .inner {



        max-width: 80%;



    }















    .inner .container-models {



        bottom: 19%;



    }











}











@media(max-width: 1440px) and (max-height: 900px ){



/*    .popup {



        right: 0;



        width: 75%;



        bottom: -150px;



    }*/



    .container-text {
        /* top: 82%; */
        /* width: 34%; */
    }

    .container ._bg {
        background-position: 40% 0;
        top: -7vh;
        height: 111vh;
    }


    .container {min-height: 750px;}



    #page_main .inner .container-title {



        top: 3%;



        right: 11%;



        width: 74%;



    }







    .container_mobileCarousel {



        top: 52%;



        right: -3%;



    }







    .inner .container-img {



right: 1%;



top: 21%;



}







    .inner .container-models {



        width: 140%;



        transform: scale(.7);



        left: -18%;



    }











    .popup.active {



        opacity: 1;



        bottom: 0;



    }







    .inner .container-models {



        bottom: 29%;



    }







    .logo {



        max-width: 70%;



        padding: 4px 6px 1px;



    }











    .inner {



        max-width: 80%;



    }















    .inner .container-models ul li {



        margin: 10px 30px;



    }











    .inner .container-title img {



        max-width: 100%;



    }



    #page_main .inner .container-title img {



        max-width: 60%;



    }





    .inner .container-title {

        max-width: 50%;

    }



    #page_108 .mae, #page_208 .mae, #page_2008 .mae, #page_3008 .mae, #page_5008 .mae {

        margin-top: 25px;

    }



    .logo {

        max-width: 40%;

    }



}



@media(max-width: 1366px) and (max-height: 768px ){
    .container-text ._icons {
        /* width: 95% !important; */
        /* margin-top: -82%; */
    }

/*    .popup {



        right: 0;



        width: 75%;



        bottom: -150px;



    }



*/





#page_108 .call, #page_208 .call, #page_2008 .call, #page_3008 .call, #page_5008 .call {

    margin-top: 20px;

}



#page_108 .mae, #page_208 .mae, #page_2008 .mae, #page_3008 .mae, #page_5008 .mae {

    margin-top: 20px;

}



.inner .container-title {

    max-width: 50%;

}



    .container-text {
        top: 60vw;
        width: 34vw;
        right: 8vw;
    }

    .container ._bg {
        background-position: 40% 0;
        top: -7vh;
        height: 111vh;
    }


    .container {

        min-height: 675px;

    }





    #page_main .inner .container-title {



        top: 3%;



        right: 11%;



        width: 74%;



    }







    .container_mobileCarousel {



        top: 40%;



        right: -3%;



    }







    .inner .container-img {



right: 17%;



top: 20%;



width: 46%;



}







    .inner .container-models {



        width: 140%;



        transform: scale(.7);



        left: -18%;



    }











    .inner .container-models {



        width: 140%;



        transform: scale(.65);



        left: -18%;



    }











    #page_108 .mae,



    #page_208 .mae,



    #page_2008 .mae,



    #page_3008 .mae,



    #page_5008 .mae{



        margin-top: 30px;



    }



















    .popup.active {



        opacity: 1;



        bottom: 0;



    }







    .inner .container-models {



        /*bottom: 40%;*/



        bottom: 38%;



    }







    .logo {



        max-width: 40%;



        padding: 4px 6px 1px;



    }









    select.form-control {



        width: 106.5% !important;



    }







    .cb-container {



        font-size: 8pt;



    }











    .inner {



        max-width: 80%;



    }











    .inner .container-models ul li {



        margin: 5px 30px;



    }







    .inner .container-title img {



        max-width: 100%;



    }



    #page_main .inner .container-title img {



        max-width: 60%;



    }







    .call {



        margin: 0 auto;



    }







}















@media(max-width: 1280px) and (max-height: 1024px ){

    .container-text ._icons {
        width: 117% !important;
        margin-top: -100%;
    }

    .container {
        min-height: 1px;
        height: 100vh;
    }

    .container-text {
        top: 70vw;
        width: 35vw;
        right: 1%;
    }

    #page_mgzs .container-model {top: 30%;    width: 75%;    padding-right: 0;}


    .container ._bg {
        top: -2vw;
        height: 82vh;
    }


    .areas {

        font-size: 1.5em;

    }



/*    .arrow-left {



        top: 59%;



    }







    .arrow-right {



        top: 59%;



    }*/











    #page_main .inner .container-title {



        top: 3%;



        right: 17%;



        width: 61%;



    }







    .container_mobileCarousel {



        top: 53%;



        right: -3%;



    }







    .inner .container-img {



right: 1%;



top: 22%;



width: 70%;



}







    .inner .container-models {



        width: 140%;



        transform: scale(.7);



        left: -18%;



    }







    #page_108 .container-model {width: 52%;top:29%;}



    #page_208 .container-model {width: 55%;top:29%;}



    #page_2008 .container-model {width: 55%;top:29%;}



    #page_3008 .container-model {width: 55%;top:29%;}



    #page_5008 .container-model {width: 55%;top:29%;}







    .container-model img{



        max-width: 100%;



        height: auto;



        display: block;



        margin: 0 auto;



    }











    .formtitle {



        margin: 2.5vw auto 1.5vw;



    }







    .logo {



        max-width: 40%;



        padding: 4px 6px 1px;



    }







    select.form-control {



        width: 106.5% !important;



    }







  



    .arrow-right {



        right: -6%;



    }







    .arrow-left {



        left: -6%;



    }







    .container {background-color: #fff;background-size: cover;}







    .inner .container-models ul li {



        margin: 5px 15px;



    }







/*    .mae {



        bottom: 225px;



    }



*/







/*    .popup {



        right: 0;



        width: 75%;



        bottom: -150px;



    }



*/











    body#page_main .container {



        background-color: #fff;



    }







    .popup.active {



        opacity: 1;



        bottom: 0;



    }











    .step_pic ._bg {



        height: 75vh;



    }







}















@media(max-width: 1280px) and (max-height: 800px ){



    .container-text ._icons {
        width: 100%;
        margin: 0;
        width: 75% !important;
        margin-top: -65%;
        right: -6%;
    }

    .container-text ._icons {
        width: 100% !important;
    }

    .areas {

        font-size: 1.5em;

    }



    #page_mgzs .container-model {top: 27%;    width: 60%;    padding-right: 0;}







    #page_main .inner .container-title {



        top: 2%;



        right: 10%;



        width: 79%;



    }







    .container_mobileCarousel {



        top: 43%;



        right: -3%;



    }







    .inner .container-img {



right: 11%;



top: 19%;



width: 60%;



}







}







































@media(max-width: 1280px) and (max-height: 800px ){







    .container-text {
        top: 60vw;
        width: 40vw;
        right: 21vw;
    }


    .credit {
        top: 50%;
    }


    .areas {



        margin-bottom: 15px;



    }



    .call a {



        font-size: 30px;



    }







}

















@media(max-width: 1024px){





    body {

        background-color: #172234;

    }

    .container ._bg {
        top: 0;
        height: 100%;
    }



    .container-text ._icons{/* display: none; */right: 0;left: 0;margin: 0 auto;width: 95vw !important;}



    .mobile_hide{



        display: none;



    }



    .desktop_hide{



        display: block;



    }





    .credit {left: 1.5vw;top: 90vw;width: 3vw;}



    body#page_main .container-img {

        top: 0;

        z-index: 999;

        display: block;

        right: 0;

        left: 15vw;

        position: absolute;

        margin: 0 auto;

        top: 44vw;

        width: 99vw;

    }





    ._video {

        width: 100%;

        right: 0;

    }



    ._video a img {

        width: 50vw;

        margin-top: 15vw;

    }





    ._side_menu_hamburger{

        width: 11vw;

        right: 4vw;

        top: 6vw;

    }



    .container-img{



        display: none;



    }











    .container_mobileCarousel .owl-item img {



width: auto;



height: 8vw;



/* padding: 0 2vw; */



max-width: 100%;



margin-top: 4.5vw;

}







    .container_mobileCarousel {width: 90vw;top: 114vw;right:  0vw;display: none;}







    .owl-prev{



        left: -4vw;



    }







    .owl-next{



        right:-4vw;



    }







    .owl-prev img, .owl-next img{



width: 3.5vw;



}







/*    .owl-carousel .owl-item img {



        width: 15vw;



        height: 21vw;



    }*/











    input.error{



        margin-bottom: 5vw !important;



    }







    select.error{



        margin-bottom: 5vw !important;



    }







    .container-text ._text{



        display: none;



    }







    .form-row select.form-control {



        width: 105.5% !important;



    }







    .no_phone.mae{



        bottom: -10vw;



    }











    .cb-container {



        font-size: 3.5vw !important;



    }







    .container-text {/*top: 3vw !important;*/top: 104vw !important;width: 100%;left: 0;right: 0;margin: 0;}







    .footer {



        height: auto;



        position: relative;



        margin-bottom: 35vw;



    }







    .footer > img {



        width: 1920px;



        max-width: 100%;



        float: none;



        padding: 0;



        margin: 0 auto;



    }







    body {



        overflow: inherit;



    }



    .container {



        background-position: center top;



        background-size: cover;



        height: 400vw;



    }











    .popup {



        display: none;



    }







    .arrow-left {



        width: 5vw;



        right: 90vw;



        top: 98vw;



    }







    .arrow-right {



        width: 5vw;



        right: 6vw;



        top: 98vw;



    }







    .form-container {



        background-color: #162133;



        position: relative;



        top: 0;



        z-index: 22;



        background: none;



        left: 0;



        right: 0;



        padding-bottom: 20vw;



    }



    .logo{



        display: none;



    }











    .form-container .form-row {



        position: relative;



    }







    .form-container .form-row input, .form-container .form-row select {



        font-size: 6vw;



    }







    .form-container .form-row input[type=submit], .form-container .form-row select[type=submit] {



        margin-top: 7vw;



    }







    .call {



        margin: 0 auto;



    }







    .mae {



        bottom: -10vw;



    }







    .formtitle {



        margin: 3.5vw auto 6.5vw;



        width: 75vw;



    }







    .form-container .form-row input[type=submit], .form-container .form-row select[type=submit] {



        text-indent: 0;



    }







    .cb-container {



        margin-top: 5vw;



    }







    .thanks {

        top: 125vw;

        background-size: cover;

        position: absolute;

        height: 195vw;

        position: fixed;

        top: 0;

        left: 0;

        right: 0;

        bottom: 0;

        height: 100%;

        position: absolute;

        width: 90%;

        margin: 0 auto;

    }







    .form-container.active{



        display: none;



    }







    #thanks_1 {



width: 100%;



right: 0;



left: 0;



top: 79vw;



height: 30vw;



}







    #thanks_2 {



        width: 100%;



        right: 0;



        left: 0;



        top: 42vw;



        height: 30vw;



    }







    #thanks_3 {



        width: 100%;



        right: 0;



        left: 0;



        top: 111vw;



        height: 30vw;



    }



    #thanks_4 {



        width: 100%;

        left: 0;

        right: 0;

        height: 30vw;

        top: 144vw;



    }





    .thanks[data-thanks="108"] #thanks_1,

    .thanks[data-thanks="c1"] #thanks_1,

    .thanks[data-thanks="c3"] #thanks_1,

    .thanks[data-thanks="c3air"] #thanks_1,

    .thanks[data-thanks="c4"] #thanks_1,

    .thanks[data-thanks="cactus"] #thanks_1,

    .thanks[data-thanks="mgzs"] #thanks_1

    {

        top: 48vw;

        height: 37vw;

        left: 0;

    }



    .thanks[data-thanks="108"] #thanks_2,

    .thanks[data-thanks="c1"] #thanks_2,

    .thanks[data-thanks="c3"] #thanks_2,

    .thanks[data-thanks="c3air"] #thanks_2,

    .thanks[data-thanks="c4"] #thanks_2,

    .thanks[data-thanks="cactus"] #thanks_2,

    .thanks[data-thanks="mgzs"] #thanks_2

    {

        top: 90vw;

        height: 37vw;

        left: 0;

    }

    .thanks[data-thanks="108"] #thanks_3,

    .thanks[data-thanks="c1"] #thanks_3,

    .thanks[data-thanks="c3"] #thanks_3,

    .thanks[data-thanks="c3air"] #thanks_3,

    .thanks[data-thanks="c4"] #thanks_3,

    .thanks[data-thanks="cactus"] #thanks_3,

    .thanks[data-thanks="mgzs"] #thanks_3

    {

        top: 131vw;

        height: 37vw;

        left: 0;

    }









    label#privacy-error {



        float: none;



        display: block !important;



        width: 100%;



        /* background: red; */



        float: left;



        flex-direction: column;



        position: absolute;



        right: 8vw;



        top: 8vw;



        color: red !important;



    }







    label.error {



        color: red !important;



    }



    label[for='privacy']{



        position: relative;



    }



    #close_thanks{



        display: none !important;



    }







    .btn1{



        display: block;



        width: 46vw;



        float: right;



    }



    .btn2{



        display: block;



        width: 46vw;



        float: left;



    }







    .container-buttons {



width: 100%;



margin: 0 auto;



background: #162133;



margin-top: 0;



padding: 1vw 0;



overflow: hidden;



z-index: 9999 !important;



}







    #page_main .container-buttons{



        top: -24vw;



        background: transparent;



        position: relative;



    }











    .is-sticky .container-buttons {



top: auto !important;



bottom: 0 !important;



padding-top: 3vw !important;



background: #172234 !important;



}







    .container-buttons-inner{



        width: 95%;



        margin: 0 auto;   



    }







    .container-buttons.no_phone{



        text-align: center;



    }



    .container-buttons.no_phone .btn1{



        display: none;



    }



    .container-buttons.no_phone .btn2{



        /*width: 100%;*/



        float: none;



        margin:0 auto;



    }















    body#page_main .mobilelogo {



        text-align: center;



        width: 100%;



        background: transparent;



        padding-top: 0;



        padding-bottom: 10vw;



        position: absolute;



        z-index:  1;



        top: 4vw;



    }







    body#page_main .mobilelogo img{



        width: 50vw;



        margin-top: -1vw;

    }







    body#page_main .container{



        position: relative;



        min-height: 1px;



        min-height: 160vw;



        background-color: #ffffff;



    }







    body#page_main .inner{



        max-width: 100%;



        width: 100%;



        overflow: hidden;



    }







    body#page_main .inner .container-title img {



        width: 75vw;



        max-width: 1000px;



        height: auto;



    }







    body#page_main .inner .container-title {



        padding-right: 0;

        top: -10vw;

        top: 0;

        top: 24vw;

        left: 0;

        right: 0;

        margin: 0 auto;

        text-align: center;

        width: 100%;



    }







    body#page_main .inner .container-models {



        bottom: auto;



        top: 55vw;



        /*width: 176vw;*/



        width: 100vw;



        transform: scale(1);



        /*left: -38vw;*/



        left: auto;



        right: auto;



        z-index: 25;



        overflow-x: hidden;



    }







































    .mobilelogo {text-align: center;width: 100%;background: transparent;padding-top: 0;padding-bottom: 10vw;position: absolute;z-index:  1;top: 26.5vw;width: 20vw;left:  0;right:  0;margin:  0 auto;}







    .mobilelogo img{



        width: 50vw;



    }







    .container{position: relative;min-height: 1px;height: 70vw;/*height: 120vw;*/height: 142vw;background-size: cover;background-repeat: no-repeat;/*margin-bottom: 15vw;*/margin-top: 11vw;}







     body#page_main .container{



        /*height: 85vw;*/



        margin-bottom: 0;



     }







     .arrow-left {



         width: 5vw;



         left: -4vw;



         top: 83vw;



     }







     .arrow-right {



         width: 5vw;



         right: -4vw;



         top: 83vw;



     }











/*     .container-text ._text {



         display: block; 



         top: 89vw;



         position: absolute;



         width: 100vw;



         left: 0;



         right: 0;



         text-align: center;



         margin: 0 auto;



     }*/











     .container-text ._text {



         display: block;



         top: 89vw;



         position: absolute;



         width: 100vw;



         left: -6vw;



         right: auto;



         text-align: center;



         margin: 0 auto;



         /* background: red; */



     }







     



    #page_108  .container-model,



    #page_208  .container-model,



    #page_2008  .container-model,



    #page_3008  .container-model,



    #page_5008  .container-model



    {



         width: 75vw;



         padding: 0;



         top: 45vw;



    }







    #page_108  .container-model{



        top: 48vw;



    }



    #page_208  .container-model{



        top: 48vw;



    }



    #page_2008  .container-model{



        top: 46vw;



    }



    #page_3008  .container-model{



        top: 51vw;



    }



    #page_5008  .container-model{



        top: 45vw;

        width: 90vw;

        right: -15vw;



    }





    #page_c1 .container-model {top: 45vw;    width: 75vw;    padding-right: 0;}

    #page_c3 .container-model {top: 45vw;    width: 90vw;    padding-right: 0;}

    #page_c3air .container-model {top: 45vw;    width: 75vw;    padding-right: 0;}

    #page_c4 .container-model {top: 45vw;    width: 75vw;    padding-right: 0;}

    #page_cactus .container-model {top: 45vw;    width: 90vw;    padding-right: 0;}





    #page_mgzs .container-model {top: 45vw;    width: 90vw;    padding-right: 0;}





.container-text ._text {
    width: 59vw;
    left: 14vw;
    top: 6vw;
    left: 12vw;
    right: 0;
    width: 65%;
    left: 0;
    right: 0;
}





    .form-container{



        /*padding-top: 10vw;*/



    }







    .inner{



        max-width: 100%;



        width: 100%;



    }







    .inner .container-title img {/*width: 75vw;*/width: 90vw;max-width: 1000px;}







    .inner .container-title {padding-right: 0;/*top: -10vw;*/top: 35vw;width: 100%;left:  0;right:  0;max-width:  100%;text-align: center;transform: scale(.9);}







    .inner .container-models {



        bottom: auto;



        top: 50vw;



        width: 165vw;



        transform: scale(.63);



        left: -35vw;



        right: auto;



        z-index: 25;



        overflow-x:hidden;



    }





    #page_c3air .container-text ._text {

        top: 88vw;

        width: 78vw;

        left: 6vw;

        /* background: red; */

    }











    .step_pic {



        max-width: 100%;



        padding: 0;



        margin: 0;



        /* height: 100vh; */



        /*height: 130vw;*/



    }















    .scroll{



        display: none;



        right: 0;



        left: 0;



        bottom: 14vw;



    }







    .scroll img{



        width: 10vw;



    }



















    .step_pic img {



        max-width: inherit;



        height: inherit;



        width: 100%;



        height: auto;



        display: block;



        margin: 0 auto;



    }











    .show{



        /*display: block !important;*/



        transition: .3s all;



        opacity: 1 !important;



    }



    .hide{



        /*display: none !important;*/



        transition: .3s all;



        opacity: 0 !important;



    }







    .feedback {



        margin-top: 20vw;



    }







}







@media(max-width: 360px){







    .inner .container-models ul li {



        margin: 5vw 2vw;



    }







    .inner .container-models ul li img {



        max-width: 85%;



    }







}











/*.areas {



    display: block;



    text-align: center;



    font-size: 26px;



    line-height: 1;



    width: 100%;



}*/



.areas {

    background-color: #e13e17;

    background-position: center center;

    text-indent: 0;

    background-repeat: no-repeat;

    margin-left: 3px;

    width: 105%;

    margin-top: -7px;

    color: #fff;

    text-decoration: none;

    display: block;

    width: 83%;

    margin: 0 auto;

    font-size: 2em;

    color: #fff;

    text-align: center;

    padding-bottom: 1%;

    margin-top: -1%;

}





._areas_img {



    background-image: url(../images/areas/d.jpg);



    position: fixed;



    width: 100%;



    height: 100%;



    left: 0;



    right: 0;



    top: 0;



    bottom: 0;



    background-size: cover;



    z-index: 9999;



    display: none;



}



.close_areas {



    background: red;



    width: 100px;



    height: 100px;



    position: absolute;



    left: 0;



    top: 0;



    height: 100px;



    opacity: 0;



}







@media(max-width: 1024px){





    ._side_menu {

        z-index: 9999999;

    }



    ._areas_img {



background-image: url(../images/areas/m.jpg);



position: absolute;



width: 100%;



height: 1513vw;



left: 0;



right: 0;



top: 0;



bottom: 0;



background-size: contain;



z-index: 99;



display: none;



overflow: scroll;



background-repeat: no-repeat;



background-color: #ffffff;



z-index: 99999;



/* top: 0; */



/* background-position: 0; */



}



    .areas {



        margin-bottom: 6vw;



    }



    .close_areas {



        right: 0;



        left: auto;



        /*top: 149vw;*/



    }



}






.takanon{
    display: block;
    text-align: center;
}

.takanon a{
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px #fff solid;
}